PERTALIFE - Bug #1659

[HR PMS] Function Save tidak berfungsi
10/03/2022 05:21 PM - Mega Yunita

Status: Closed Start date: 10/03/2022
Priority: Immediate Due date: 10/04/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk memperbaiki proses saving data yang diinput di HR PMS
» [ Menu Development 03/10/2022
Port : http:/remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014

Menu : HR > HR Strategic > Performance Management > Performance Appraisal

Semoga dapat dimengerti

Terimakasih

History

#1 - 10/04/2022 11:06 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , udah bisa di test ya

package :

Ul : C:\ClientApp\2210 PERTALIFE\UNapp\controller\performance\controllerperformance.js
dil : MinovalS.MinovaES.Business.PMS
http://remote.minovais.com:31115/

#2 - 10/04/2022 11:10 AM - Mega Yunita
- Status changed from QA Test to Closed

terimakasih
